
MBB BCA  - Feature #18834

[FE][Bulk Payee List]Create Page Upload Bulk Payee List

09 November 2023 03:49 PM - Rahmat Alfianto

Status: New Start date: 09 November 2023

Priority: Normal Due date:  

Assignee: sandika prakasa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Create Page for user upload file bulk payee list.

Page has :

- Field to upload file (can be drag & drop)

- Field Keterangan

- Button Download Template File

- Stepper Input data - Konfirmasi - Selsai

- Kembali & Lanjut button

- Language for label will be in Indonesia & English

Upload file will be hit BCA upload service, after file is uploaded user can click delete button to delete uploaded file

When user click Lanjut button, FE will hit upload service and get chaining ID from upload service then redirect user to confirmation

page

Link Figma : 

https://www.figma.com/file/lmQMMvUyYgo3CFSvD8oZqk/ASP-Design-23-Vol-2?type=design&node-id=3869-234302&mode=design

&t=iZ2uKywTvc6j0PMl-0

History

#1 - 09 November 2023 04:17 PM - Rahmat Alfianto

- Tracker changed from Bug to Feature

#2 - 10 November 2023 12:14 PM - sandika prakasa

Got problem with uploading file extension in BCA side, but now resolved by IT BCA Team.

Files

Screenshot 2023-11-09 141349.png 37 KB 09 November 2023 Rahmat Alfianto

Screenshot 2023-11-09 143906.png 36.9 KB 09 November 2023 Rahmat Alfianto

Screenshot 2023-11-09 144049.png 90.2 KB 09 November 2023 Rahmat Alfianto
